
Lookup Editor - Release #2064

Lookup Editor 3.0

09/13/2017 06:43 PM - Luke Murphey

Status: Closed Due date:  

Priority: Normal   

Target version: 3.0   

Description

History

#1 - 10/07/2017 06:30 AM - Luke Murphey

This will only support Splunk 6.4+ due to the use of the persistent REST handler.

#2 - 10/24/2017 11:23 PM - Luke Murphey

I think this is actually 6.3+

#3 - 11/04/2017 06:04 PM - Luke Murphey

- Subject changed from Lookup Editor 2.8.0 to Lookup Editor 3.0

#4 - 02/01/2018 07:01 PM - Luke Murphey

Contact people for:

#2179

#5 - 04/27/2018 07:41 PM - Luke Murphey

- Status changed from New to Closed
